"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.LoggedIn = exports.default = void 0;

var _react = _interopRequireDefault(require("react"));

var _index = require("../../index");

var _logo = _interopRequireDefault(require("../assets/logo.svg"));

var _logo_mark = _interopRequireDefault(require("../assets/logo_mark.svg"));

var logo = {
  url: _logo.default
};
var logoMark = {
  url: _logo_mark.default
};
var _default = {
  title: 'Otto/Marketing Header',
  component: _index.MarketingHeader
};
exports.default = _default;

var Template = function Template(args) {
  return /*#__PURE__*/_react.default.createElement(_index.MarketingHeader, args);
};

var user = {
  name: 'Tom Cook',
  email: 'tom@example.com',
  imageUrl: 'https://images.unsplash.com/photo-1472099645785-5658abf4ff4e?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=facearea&facepad=2&w=256&h=256&q=80'
};
var LoggedIn = Template.bind({});
exports.LoggedIn = LoggedIn;
LoggedIn.args = {
  logo: logo,
  logoMark: logoMark,
  user: user
};